/*********** wealthworks for your region *****************/

/*override theme defaults for page*/

.wealthworks-your-region-introduction #content-inside,
.wealthworks-your-region-introduction #main.grid_12 {
    margin: 0;
    padding: 0;
    width: 100%;
}

.wealthworks-your-region-introduction #banner {
    border-bottom: 0;
}

.wealthworks-your-region-introduction #main > h1 {
    display: none;
}

/* header */

.wealthworks-your-region-introduction #wealthworks-header {
    background-color: #8bc0cc;
    background-image: none;
    border: 0;
    color: #fff;
    overflow: auto;
    padding: 0;
    text-align: center;
}

.wealthworks-your-region-introduction h1 {
    color: #fff;
    font-size: 3em;
    line-height: 1.2;
    margin-top: .8em;
}


/* top navigation */

.wealthworks-your-region-introduction #wealthworks-header ul {
    margin: .5em auto 1.5em;
    max-width: 70%;
}

.wealthworks-your-region-introduction #wealthworks-header li {
    display: inline-block;
    margin: 0 10px 10px 0;
    padding: 10px;
}

.wealthworks-your-region-introduction #wealthworks-header li a {
    color: #fff;
    font-size: 1em;
}

.wealthworks-your-region-introduction #wealthworks-header li#mod1 {
    background-color: #bf8446;
}

.wealthworks-your-region-introduction #wealthworks-header li#mod2 {
    background-color: #70926a;
}

.wealthworks-your-region-introduction #wealthworks-header li#mod3 {
    background-color: #43669a;
}

.wealthworks-your-region-introduction #wealthworks-header li#mod4 {
    background-color: #8768a9;
}

.wealthworks-your-region-introduction #wealthworks-header li#order-link {
    background-color: #be6768;
}

.field-name-body #wealthworks-header ul li {
    background-image: none;
}

/*  subnav setup */

#magellanTopNav > .row {
    text-align: center;
}

.ww-subnav {
    background: #fff;
    margin: 0 auto !important;
    padding: 7px 0px 0px 0px !important;
    transition: all 0.15s ease-in-out 0s;
    width: 100% !important;
    z-index: 500;
}

.wealthworks-your-region-introduction dl.sub-nav dd,
.wealthworks-your-region-introduction dl.sub-nav dt {
    max-width: 150px;
    text-align: center;
    width: 15%;
}

.ww-subnav a {
    color: #fff;
    font-size: 85% !important;
}

.ww-subnavfixed {
    box-shadow: 0px 0px 5px #333;
}

/* modules */

.ww-block {
    background-repeat: no-repeat;
}

.wealthworks-your-region-introduction .container > .row:first-of-type .show-for-small,
.wealthworks-your-region-introduction .container > .row .show-for-small #sidebarButton {display: block !important;}
.wealthworks-your-region-introduction [role="complementary"] {
    position: absolute;
    top: 280px;
    left: -999px;
}

.wealthworks-your-region-introduction [role="complementary"].visible {
    left: 0px;
}

.wealthworks-your-region-introduction .has-tip {
    border-bottom: none;
}

.wealthworks-your-region-introduction ul.inline-list {
    margin-left: 0px;
    height: auto !important;
    padding-bottom: 10px;
}

div.first {
    background-color: transparent;
}

div.second {
    background-color: #8bc0cc;
}

div.third {
    background-color: #ceb95a;
}

div.fourth {
    background-color: #bf8446;
}

div.fifth {
    background-color: #7a8096;
}

div.sixth,
.module-1 div.fourth {
    background-color: #70926a;
}

.ww-block > div > div {
    background-color: #bf8446;
    margin: 17em auto 13em;
    max-width: 800px;
    padding: 6% 8% 4.5%;
    text-align: center;
    width: 60%;
}

.ww-block .first > div {
    margin-top: 14em;
}

.ww-block p {
    color: #fff;
    font-family: Myriad Pro,"Lucida Grande","Lucida Sans Unicode",Segoe UI,Helvetica,Arial,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.3;
    margin-top: 1em;
}

.ww-block p span,
.ww-block a {
    color: #eedd93;
}

.ww-block a:hover {
    color: #fff;
}

.ww-block img {
    height: auto;
    margin: -3em auto 0;
    width: 30%;
}

.module-3.ww-block img {
    margin-bottom: 2em;
    width: 50%;
}


.ww-block a:hover img {
    opacity: 0.6;
}

#order.ww-block a:hover img {
    opacity: 0.9;
}

nav.next-prev {
    margin: 20px 0 0 0;
}

a.prev, a.next {
    display: block;
    height: 15px;
    text-indent: -9999px;
    width: 25px;
}
a.prev {
    margin: 0 auto 5px auto;
    background: transparent url('/sites/all/themes/wealthworks/images/scroll-arrow-up.png') 0 0 no-repeat;
}

a.next {
    margin: 5px auto 0 auto;
    background: transparent url('/sites/all/themes/wealthworks/images/scroll-arrow-down.png') 0 0 no-repeat;
}

a.next:hover,
a.prev:hover {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

#intro {
    background:url(/sites/default/files/images/town.jpg) 50% top no-repeat ;
    background-size: 140%;
    color: white;
    height: 660px;
    margin: 0 auto;
    padding: 0;
}

.ww-block.module-2 > div > div {
    background-color: #71926c;
}

#module-2a {
    background: url(/sites/default/files/images/new-house.00_25_11_10.Still006.jpg) 50% 0 no-repeat fixed; height: auto; padding: 50px 0px; }

#module-2d.ww-block img {
    width: 40%;
}

.ww-block.module-3 > div > div {
    background-color: #43669a;
}

#module-3a {
    background: url(/sites/default/files/images/market-oppWW_1372.jpg) 50% 0 no-repeat fixed; height: auto; padding: 50px 0px;
}

#module-3d.ww-block img {
    width: 60%;
}

.ww-block.module-4  > div > div {
    background-color: #7d6ba6;
}

#module-4a {
    background: url(/sites/default/files/images/WW_1362reduced.jpg) 50% 0 no-repeat fixed; height: auto; padding: 50px 0px;
    background-size: 100%;
}

#order {
    background: url(/sites/default/files/images/new-house.00_36_11_05.Still008.jpg) 40% 0 no-repeat fixed; height: auto; padding: 50px 0px;
    background-repeat: no-repeat;
    background-size: 100%;
    padding-bottom: 10em;
    padding-top: 2em;
    text-align: center;
}

#order-end {
    background-color: #26885c;
    height: 5em;
}

#order.ww-block > div > div {
    background-color: transparent;
    background-repeat: no-repeat;
    margin: 21em auto 4em;
    max-width: 100%;
    padding: 0;
    text-align: center;
    width: 100%;
}

#order ul {
    margin: 0 auto 4em;
    max-width: 90%;
    overflow: auto;
    padding-left: 15%;
}

#order ul li {
    display: inline;
    float: left;
    margin-right: 2em;
    min-width: 80px;
    padding: 0;
    width: 18.5%;
}

#order ul li:last-child {
    margin-right: 0;
}

#order ul li img {
    margin-top: 0;
    width: 100%;
}

/*  media queries */

@media only screen and (min-width: 1000px) {
    .stretch-for-big {
        background-size: cover !important;
    }
    .wealthworks-your-region-introduction #wealthworks-header ul {
        max-width: 900px;
    }
    #order.ww-block > div > div {
        margin: 16em auto 9em;
    }
    #order ul {
        padding-left: 15%;
    }
    #order ul li {
        margin-right: 1em;
        width: 18.5%;
    }
}

@media only screen and (min-width: 767px) and (max-width: 799px) {
    #next .panel {height: 410px;}
}

@media only screen and (max-width: 800px) {

    .stretch-for-big {
        padding: 10px 0px !important;
    }
    .wealthworks-your-region-introduction [role="complementary"] {
        top: 180px;
    }
    .sub-nav.ww-subnav.hide-for-small {
        display: none;
        /*padding: 7px 0px 0px 0px !important*/;
    }
    #header-menu ul.menu li a {
        font-size: 12px;
        margin: 0 15px 0 0;
    }
    #intro {
        background-position: 90% top;
        background-size: 230%;
    }
    #intro h4 {
        font-size: 18px !important;
    }
    #intro .inline-button {
        margin-top: 30px;
    }
    #module-2a {
        background-position: 50% top;
        background-size: contain;
    }
    #module-4a {
        background-position: 30% top;
        background-size: 200%;
    }
    #order {
        background-position: 40% top;
        background-size: 220% auto;
    }
    #order.ww-block > div > div {
        margin: 9em auto 16em;
    }
    #order ul {
        margin: 0 auto 2em;
        padding-left: 0;
    }
    #order ul li {
        margin-right: 1em;
        width: 23%;
    }

}


@media only screen and (max-width: 680px) {

    #header-menu ul.menu li a {
        font-size: 12px;
        margin: 0 15px 0 0;
    }
    #intro {
        background-position: 50% top;
        background-size: 280%;
    }
    .ww-block > div > div {
        padding-top: 10%;
    }
}


@media only screen and (max-width: 580px) {

    #intro {
        background-position: 50% top;
        background-size: 300%;
    }
}

@media only screen and (max-width: 500px) {
    #intro {
        background-position: 50% top;
        background-size: 350%;
    }
    #order.ww-block > div > div {
        margin-top: 10em;
    }

    #order ul {
        max-width: 100%;
        padding: 0 0 0 12%;
    }

    #order ul li {
        width: 20%;
    }

}

@media only screen and (max-width: 420px) {

    #intro {
        background-position: 70% top;
        background-size: 450%;
    }
    .ww-block > div > div {
        padding-top: 20%;
    }
    #module-2a {
        background-position: 30% top;
        background-size: 250%;
    }
    #module-4a {
        background-position: 30% top;
        background-size: 300% auto;
    }
    #order {
        background-position: 50% top;
        background-size: 300% auto;
    }

    #order.ww-block > div > div {
        margin-top: 5em;
    }

    #order ul {
        max-width: 100%;
        padding: 0 0 0 12%;
    }

    #order ul li {
        min-width: 0;
        margin-right: 1em;
        padding: 3px;
        width: 40%;
    }
}

@media only screen and (max-width: 340px) {

    #intro {
        background-position: 70% top;
        background-size: 530%;
    }

}

@media only screen and (max-width: 260px) {

    #intro {
        background-position: 70% top;
        background-size: 750%;
    }

}



/****  backgrounds *****/

#module-1a, #module-2a, #module-3a, #module-4a, #order {
    background-position: top center;
    background-attachment: scroll;
    background-size: cover;
}

/*
#module-1a,
#module-1a .second {
    background-image: url("/sites/default/files/images/DeWitt-006background.jpg") !important;
}


#module-1b,
#module-1b .third {
    background-image: url("/sites/default/files/images/new-house.00_25_11_10.Still006background.jpg") !important;
}

#module-1c,
#module-1c .fourth {
    background-image: url("/sites/default/files/images/martin-biscuit-co-background.jpg") !important;
}

#module-1d,
#module-1d .fifth {
    background-image: url("/sites/default/files/images/Brownsville28background.jpg") !important;
}


*/


/* photo blocks */

.ww-block.photo-block div > div {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: 100%;
}

.ww-block.photo-block p {
    background-color: #fff;
    color: #999;
    margin: 0;
    padding: 1em 2em .5em;
    text-align: left;
}

.ww-block.photo-block img {
    border: 0 none;
    left: 0;
    margin: 0;
    max-width: 120%;
    min-width: 100%;
    padding: 0;
    width: 100%;
}

.ww-block.photo-block a {
    color: #c08547;
}

.ww-block.photo-block a:hover {
    color: #70926a;
}

.ww-block.photo-block .inline-button {
    background-color: #fff;
    padding-bottom: 1.5em;
}

.photo-block a.prev {
    background: url("/sites/all/themes/wealthworks/images/scroll-arrow-up-gray.png") no-repeat scroll 0 0 transparent;
    margin: 0 auto 5px;
}

.photo-block a.next {
    background: url("/sites/all/themes/wealthworks/images/scroll-arrow-down-gray.png") no-repeat scroll 0 0 transparent;
    margin: 5px auto 0;
}

.photo-block a.prev, a.next {
    display: block;
    height: 15px;
    text-indent: -9999px;
    width: 25px;
}

.photo-block .credit {
    color: #777;
    font-size: 70%;
    margin: 0.5em 0;
    padding-left: 4.5em;
    text-align: left;
}

.ww-block span.example {
    color: #bfbfbf;
    font-size: 70%;
    letter-spacing: 0.02em;
    padding-right: 0.5em;
    text-transform: uppercase;
}

.ww-block span.avoidwrap {
    color: #fff;
    display: inline-block;
}

